<template>
  <div style="text-align: left" class="sender-form-field" data-sender-form-id="ktvj9uf2evnv9e9sbht"></div>
</template>

<script>

  export default {
    name: "NewsletterForm"
  }
</script>

<style scoped lang="stylus">
  .title-modal
    border-bottom 1px solid grey

  .subtitle-modal
    font-size 1.02em
    font-family 'Verdana'
    color green
    text-align center
    margin 25px 0 10px 0
</style>
